@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Bellota:wght@300;400;700&display=swap');

h1{
	font-family: "Libre Baskerville", serif;
	color: #000000;
	margin-bottom: 0;
	margin-top: 40px;
	font-size: 36px;
}

header h1{
	color: #fff;
	font-size: 60px;
	text-align: right;
}

h1 + hr{
	max-width: 400px;
	margin-left: 0;
	border-top: 3px solid #000000;
	margin-top: 0;
	margin-bottom: 30px;
}

h2,
h3{
	font-family: "Libre Baskerville", serif;
}

h2{
	margin-top: 0;
	color: #168889;
	font-size: 30px;
	font-weight: 300;
	line-height: 50px;
}

.bg-teal h4 {
	color: white;
}

h4 {
	font-family: "Bellota", cursive;
	color: #168889;
	font-size: 22px;
	margin-top: 0;
}

p,
ul li,
ol li{
	font-family: "Bellota", cursive;
	color: #000000;
	font-size: 18px;
}

p{
	margin-bottom: 12px;
}

p a,
p a:hover,
p a:active,
p a:focus {
	color: #168889;
}

p a.ordinary,
p a.ordinary:hover,
p a.ordinary:active,
p a.ordinary:focus {
	color: #ffffff;
	font-weight: 300;
}

ul,
ol{
	padding-left: 20px;
}

.label-left .nf-field-label{
	text-align: left !important;
}

.orange{
	color: #e75a22;
}

.box{
	padding: 0;
	margin-top: 20px;
	margin-bottom: 30px;
}

.box.box-yellow{
	background-color: #f7c300;
}

.box.box-red{
	background-color: #d9251d;
}

.box .text{
	padding: 30px 20px 30px 40px;
}

.btn-primary{
	background-color: #168889;
	border: none;
	color: #ffffff;
	border-radius: 0;
	font-size: 20px;
}

.btn-primary:hover{
	color: #ffffff;
	background-color: #116a6b;
}

.logo-xs{
	display: none;
}

.logo-xs img.logo{
	display: block;
	margin: 10px auto 10px auto;
	float: none;
}

.img-full-width {
	display: block;
	width: 100%;
	max-height: 300px;
	overflow: hidden;
}

.img-full-width img {
	min-width: 100%;
	height: auto;
	margin-top: -15%;
}

.bg-teal {
	background: #a0cccb;
}

.bg-teal-white {
	background: linear-gradient(0deg, #ffffff 50%, #a0cccb 40%);
}

.bg-teal-white h2:first-of-type{
	font-size: 44px;
	color: #ffffff;
	text-align: center;
}

.entry-content .container{
	padding-top: 40px;
	padding-bottom: 40px;
}

.entry-content{
	margin-top: 0;
}

#content.site-content{
	padding-top: 0;
	padding-bottom: 0;
}

header#masthead{
	background-color: #a0cccb;
	padding: 0 0 40px 0;
	box-shadow: none;
}

.header-1{
	background-color: #001c23;
	padding-top: 14px;
	padding-bottom: 14px;
}

.header-1 .logo {
	width: 130px;
}

.header-1 .navbar{
	float: right;
}

.header-2{
	margin-top: 40px;
	padding-bottom: 4px;
}

#main-nav ul{
	width: 100%;
}

#main-nav ul li.nav-item a{
	margin-right: 24px;
}

#menu-language-menu{
	flex-direction: row !important;
	float: right;
}

#main-nav a,
#menu-language-menu a{
	font-family: "Libre Baskerville", serif;
	text-transform: uppercase;
	font-weight: 300;
}

#menu-language-menu li{
	background: #ffffff;
	border-radius: 40px;
	height: 40px;
	width: 40px;
	margin-left: 10px;
}

#menu-language-menu li a{
	font-family: "bellota", cursive;
	font-weight: 700 !important;
	color: #168889 !important;
	text-align: center;
	font-size: 16px !important;
}

#menu-language-menu li.current-lang{
	background-color: #168889 !important;
}

#menu-language-menu li.current-lang a{
	color: #ffffff !important;
}

body:not(.theme-preset-active) #masthead #main-nav .navbar-nav > li > a{
	color: #ffffff;
	font-size: 20px;
	padding: 4px;
}

body:not(.theme-preset-active) #masthead #main-nav .navbar-nav > li > a:hover,
body:not(.theme-preset-active) #masthead #main-nav .navbar-nav > li.current_page_item > a{
	border-bottom: 2px solid #168889;
	font-weight: 500;
}

.navbar-brand{
	display: none;
}

.navbar-toggler{
	width: 100%;
	border: none;
}

.footer{
	background-color: #001c23;
	padding: 80px 0 80px 0;
}

.footer h1{
	color: #a0cccb;
	margin-top: 0;
	font-size: 26px;
}

.footer p,
.footer p a{
	color: #ffffff;
}

.online-tickets{
	max-height: 180px;
}

p.social{
	line-height: 80px;
}

p.social a img{
	max-width: 50px;
	max-height: 50px;
	margin-right: 6px;
}

.img-lumina {
	box-shadow: -10px 10px 0 #a0cccb;
}

.bg-teal .img-lumina {
	box-shadow: 10px -10px 0 white;
}

.welcome {
	background-image: url('https://luminadomestica.be/wp-content/uploads/2021/10/LUY_9827-1024x682.jpg');
	background-repeat: no-repeat;
	background-position: top left;
	background-size: auto 100%;
	height: 500px;
}

.welcome .title {
	width: 410px;
	padding-top: 80px;
	margin-left: 680px;
}

.welcome .title p.t {
	background-color: #ffffff;
	padding: 10px 20px;
	font-family: "Libre Baskerville", serif;
	font-size: 60px;
	text-transform: uppercase;
	color: #168889;
	display: inline-block;
}

.welcome .title img {
	width: 240px;
}

.intro {
	padding: 0 60px;
}

.intro p {
	font-size: 28px;
	text-align: center;
	color: #168889;
}

.intro p span {
	color: #a0cccb;
}

.page-intro .container {
	height: 500px;
	background-image: url('https://luminadomestica.be/wp-content/uploads/2021/10/LUY_9797.jpg');
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	margin-bottom: 60px;
}

.page-intro.page-intro-info .container {
	background-image: url('https://luminadomestica.be/wp-content/uploads/2021/10/LUY_9797.jpg');
}

.page-intro.page-intro-groepen .container {
	background-image: url('https://luminadomestica.be/wp-content/uploads/2021/10/LUY_9826.jpg');
}

.page-intro h1 {
	background-color: #168889;
	padding: 14px 24px;
	display: inline-block;
	font-family: "Libre Baskerville", serif;
	font-weight: 300;
	font-size: 50px;
	text-transform: uppercase;
	color: #ffffff;
	margin-top: 410px;
	margin-left: 40px;
}

/* RESPONSIVE */

@media screen and (min-width: 1500px){
	
}

@media screen and (max-width: 1199px){
	.welcome {
		height: 430px;
	}

	.welcome .title {
		padding-top: 46px;
		margin-left: 520px;
	}
}

@media screen and (max-width: 991px){
	header h1{
		display: none;
	}

	.welcome {
		background-position: top center;
		height: 460px;
	}

	.welcome .title {
		padding-top: 46px;
		margin-left: 40px;
	}

	.intro {
		padding: 0;
	}
}

@media screen and (max-width: 767px){
	#menu-language-menu{
		float: none;
	}

	.top-header{
		height: auto;
	}

	.logo-sm{
		display: none;
	}

	.logo-xs{
		display: block;
	}

	.welcome .title {
		padding-top: 100px;
		margin-left: 20px;
	}

	.welcome .title p.t {
		font-size: 40px;
	}
	
	.welcome .title img {
		width: 200px;
	}

	.page-intro h1 {
		font-size: 30px;
		margin-left: 10px;
	}
}